@media (min-width: 1200px) {
    
    .logo-scale {
    max-width:140px;
} 
}

@media (max-width: 1200px) {
    
    .logo-scale {
    max-width:120px;
} 
}

.services-details{
    margin-top: 20px;
}

.menu-toggle{
    color:#134a97;
    font-size: 1.3em;
}

.navbar-toggle{
    margin-top:30px;
}
.estimation form {
    padding:0 0 30px;
}


.bContainer {
    min-height: 520px;
}

.overlay .fa-search {
    right: 43%;
    margin-left: 0px;
}

.center {
    background: none;
}

.photomax-overlay-desc {
    border-top: none;
    border-bottom: none;
    font-family: 'OpenSansRegular';
}


#photomax #photomax-video-list-div {
    background: none;
}

#photomax, .photomax {
    background: none;
    border-left: none;
    border-right: none;
}

#photomax-video-list-div {
    padding-top: 0px;
}

* 



.services {
    background: url(../images/bg-services.jpg) no-repeat fixed center bottom / auto 100%;
}

.searchbox-input {width:95%;}

.fp-grid .fp-text {
    display: none;
}

.fp-header {
    display: none;
}